Computer Security
[EN] securityvulns.ru no-pyccku


ProFTPD integer overflow
Published:10.03.2011
Source:
SecurityVulns ID:11488
Type:remote
Threat Level:
5/10
Description:Integer overflow in SFTP module.
CVE:CVE-2011-1137 (Integer overflow in the mod_sftp (aka SFTP) module in ProFTPD 1.3.3d and earlier allows remote attackers to cause a denial of service (memory consumption leading to OOM kill) via a malformed SSH message.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 2185-1] proftpd-dfsg security update (10.03.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod